@charset "utf-8";
body {
	background-color: #f7d9ff;
}
#Footer {
	background-color: #670387;
}
#container {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
#Clubs {
	width: 860px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
}
#Business {
	width: 860px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	padding-top: 10px;
}
#Resellers {
	padding-top: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	width: 860px;
}
#Footer p {
	font-family: Verdana, Geneva, sans-serif, "Bauhaus 93";
	font-size: 0.8em;
}
#BusinessImage img {
	float: left;
}
#BusinessImage {
	width: 270px;
	float: left;
}
#BusinessContent {
	margin-left: 290px;
}
#Content  li {
	font-family: Verdana, Geneva, sans-serif, "Bauhaus 93";
	font-size: 1.2em;
}
#container #Header h1 img {
	width: auto;
}
#container #Footer p {
	text-align: center;
	color: #FFF;
}
#Header {
	margin-right: auto;
	margin-left: auto;
	width: 860px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
}
#Footer p a:link {
	color: #FFF;
}
#ClubsImage {
	float: right;
}
#ClubsContent {
	margin-right: 220px;
}
.floatimage {
	float: right;
}
#Content  p {
	font-family: Verdana, Geneva, sans-serif, "Bauhaus 93";
	font-size: 1.1em;
	text-align: justify;
}
